<template>
  <div id="wrapper">
    <div class="row">
      <div class="col-lg-12"><frequency></frequency></div>
    </div>
  </div>
</template>

<script>
  import Frequency from './Frequency.vue';
  export default {
    data() {
      return { };
    },
    components: { Frequency }
  }
</script>